Module | YARD::Templates::Helpers::FilterHelper
In: | lib/yard/templates/helpers/filter_helper.rb

Helpers for various object types

### Methods

is_class? is_method? is_module? is_namespace?

### Public Instance methods

is_class?(object)

@return [Boolean] whether an object is a class

is_method?(object)

@return [Boolean] whether an object is a method

is_module?(object)

@return [Boolean] whether an object is a module

is_namespace?(object)

@return [Boolean] whether an object is a namespace

[Validate]